Results 1 to 1 of 1
  1. #1
    Super Moderator RetiredGeek's Avatar
    Join Date
    Mar 2004
    Location
    Manning, South Carolina
    Posts
    6,227
    Thanks
    202
    Thanked 794 Times in 728 Posts

    Installing PowerShell 3.0

    Hey Y'all,

    I just solved a problem with installation of PowerShell 3.0 that I thought I'd pass along to save the next guy some time. I've had 3.0 on my dual boot laptop for a while. It's also on my backup desktop all three running Win-7 HP SP-1. Tonight I tried to install it on my main Desktop's Win-7 HP Sp-1 installation, it was already on the Win 8 Pro side of the Dual boot. The installer kept telling me the upgrade wasn't for my machine... Well, as it turned out I had not installed MFC 4.0 on that installation and as it turns out it is required for WMI 3.0 & PS 3.0 to install. HTH

    P.S. I realized something was wrong when I tried to run a PS program on that installation that I had just developed on the Win-8 Pro side and it started throwing all kinds of weird errors.
    May the Forces of good computing be with you!

    RG

    VBA Rules!

    My Systems: Desktop Specs
    Laptop Specs


  2. The Following 2 Users Say Thank You to RetiredGeek For This Useful Post:

    frease (2013-05-09),scaisson (2013-05-09)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •